server.port: 8761
spring.application.name=EurekaServer
eureka.client.registerWithEureka: false
eureka.client.fetchRegistry: false
eureka.client.server:
eureka.client.waitTimeInMsWhenSyncEmpty: 0
eureka.instance.prefer-ip-address=true